.main-content {
   width:970px;
   margin:0 auto;

   margin-bottom:10px;
   margin-top:10px;
}
.slider-content {
  width: 673px;
  height:250px;
  display:inline-block;
}
.login-box {
 width: 280px; display: inline-block; float: right; background: transparent; border-radius: 5px; height: 250px;padding:7px;
}
#user-area {
  color: rgb(255, 255, 255); font-weight: bold; background: transparent linear-gradient(to bottom, rgb(11, 229, 255) 0%, rgb(0, 156, 255) 80%) repeat scroll 0% 0%; border-radius: 5px; height: 190px;padding:10px;
}

.bank-content {
 width: 973px; height: 62px; background: transparent linear-gradient(to bottom, rgb(0, 206, 231) 0%, rgb(0, 156, 255) 80%) repeat scroll 0% 0%;padding:3px;
}

#jackpot{
	width:980px;
	background:transparent;
	margin:0 auto;
	position:relative;
        height:215px;
}
#jackpot .list{
	width:265px;
	float:left;
	
}
#jackpot .deposit{
	border-radius: 4px;
  background: -webkit-linear-gradient(top, white 0%, rgba(255, 255, 255, 0.45) 100%);
  background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0.45) 100%);
	position:relative;
        margin-right:2px;
        
}
#jackpot .deposit .deposit-title {
  height: 50px; 
background: transparent url(img/deposit-bg.png) no-repeat scroll 5px 4px / 270px auto;
}
#jackpot .withdraw .withdraw-title {
  height: 50px; 
background: transparent url(img/deposit-bg.png) no-repeat scroll 5px 4px / 270px auto;
}
#jackpot .deposit:hover{
        box-shadow:0px 0px 18px rgba(0, 0, 0, 0.44);
}
#jackpot .withdraw{
        border-radius: 4px;
  background: transparent;
	position:relative;
        margin-left:20px;
     padding:5px;

}
.livechat-widget {
     height:100px;
     background:#222;
}
#jackpot .withdraw:hover{
       
}
#jackpot h1{
        color:#4E3400;
        font-family:Roboto;
        text-align:center;
        background:#FFA800;
}
#jackpot .list table{
	border:0px;
	border-collapse:collapse;
	width:269px; 
	margin:6px 6px;
        background:transparent;
}

#jackpot .list table td{
	background:transparent;
}

#jackpot .list table td{
	height:24px;
	vertical-align:middle;
}
#jackpot .list table td p{
	color:#000;
	font-size:16px;
        font-weight:bold;
        margin-bottom:5px;
}
#jackpot .list table td.td1{
	width:140px;
        padding:0 0 1px 27px;
        background:url(../img/list-icon.png) no-repeat;

}
#jackpot .list table td.td2{
	width:60px;
}
#jackpot .list table td.td3{
	width:100px;
}
#jackpot .list table td.td2 p{
	text-align:center;
}
#jackpot .list table td.td3 p{
	text-align:center;
	
	height:21px;
	width:100px;
	padding-top:3px;
}
#jackpot #jackpot{
	width:994px;
	background:transparent;
	float:left;
	position:relative;
}
#jackpot #jackpot p{
	position:relative;
	color:#fff;
	font-size:14px;
	font-family:Roboto;
}
#jackpot .listcontact{
	width:423px;
	background:transparent;
	float:left;
        height:180px;
}

#jackpot  #jackpot-2{
        position:relative;
        float:left;
}
#jackpot  #jackpot-2 p{
        float:right;
        font-family:roboto;
        font-size:27px;
        color:#fff;
        letter-spacing:6px;
        background:#202931;
        padding:1px 47px;
}
#jackpot .jpoker{
       
        line-height:30px;
        height:61px;
        margin-bottom:5px;
           border-radius:5px;
        display:inline-block;
}
#jackpot .jpoker h3{
      ffont-size: 20px; 
font-weight: bold;
 margin: 0px;
}



#jackpot  #jackpot-2 .jdomino {
         background:url(../img/jackpot-bg.gif) -335px 0px no-repeat #FFA800;
        width:309px;
        padding:35px 10px 10px 10px;
        height:35px;
        margin-bottom:5px;
            box-shadow:0px 0px 18px rgba(0, 0, 0, 0.44);
        display:inline-block;
}
#jackpot  #jackpot-2 .jcapsa{
        background:url(../img/jackpot-bg.gif) -671px 0px no-repeat #FFA800;
        width:309px;
        padding:35px 10px 10px 10px;
        height:35px;
        margin-bottom:5px;
            box-shadow:0px 0px 18px rgba(0, 0, 0, 0.44);
        display:inline-block;
}
#jackpot #jackpot-2 .jpoker:hover{

   
}
.pokerjp {
        background:url(../img/pokerjp.png) no-repeat;
        height:30px;
        display:block;
}
.dominojp {
        background:url(../img/dominojp.png) no-repeat;
        height:30px;
        display:block;
}
.capsajp {
        background:url(../img/capsajp.png) no-repeat;
        height:30px;
        display:block;
}
     
#jackpot .promotion {
        float:left;
        position:relative;
        width:685px;
        height:208px;

        border-radius:5px;
        
}
#jackpot .promotion p{
         font-size: 30px; 
      letter-spacing: 5px;
}



#logo-bank {
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    display: inline-block;
    width: 180px;
    height: 60px; }

#bank-content {
 width: 973px; height: 62px; background: transparent linear-gradient(to bottom, rgb(0, 206, 231) 0%, rgb(0, 156, 255) 80%) repeat scroll 0% 0%;padding:3px;
}

#logo-bank .bca-online {
     background-image: url("../img/bca-online.png");
     width: 160px;
     height: 60px; }
}

#logo-bank .bca-offline {
     background-image: url("../img/bca-offline.png");
     width: 160px;
     height: 60px; }
}

#jackpot .promo--wrapper {
    background-image: url("../assets/images/promo-content-bg.png");
      background-repeat: no-repeat;
      background-position: 0 -95px;
    max-width: 1150px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: relative;
    z-index: 2; }
    .promo--wrapper ul {
      font-size: 0; }
      .promo--wrapper ul li {
        display: inline-block;
        vertical-align: bottom;
        position: relative; }
        .promo--wrapper ul li:nth-child(3) {
          }
        .promo--wrapper ul li:nth-child(4) {
          }
    .promo--wrapper a {
      display: block;
      text-transform: uppercase;
      color: #fff;
      width: 147px;
      text-align: center;
      text-decoration: none;
      font-size: 18px;
      line-height: 1;
      margin: 0 16px;
      }
      .promo--wrapper a:after {
        content: '';
        display: block !important;
        width: 149px;
        height: 95px;
        margin: 0 auto;
        }
      .promo--wrapper a:hover::after {
        -webkit-animation: bounce-scale .5s ease-out;
                animation: bounce-scale .5s ease-out;
        -webkit-transform-origin: center;
            -ms-transform-origin: center;
                transform-origin: center; }
    .promo--wrapper ul li.is-disabled a {
      cursor: default;
      color: rgba(255, 255, 255, 0.6);
      font-weight: 400 !important;
      /*&:before {
                    content: attr(title);
                    position: absolute;
                    bottom: 10px;
                    left: 0;
                    transform: rotate(-45deg);
                    color: #fff;
                }*/ }
      .promo--wrapper ul li.is-disabled a:after {
        opacity: 0.6; }
  .promo--daftar a {
       margin-left: 0;
   }
    .promo--daftar a:after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: 0 0;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--daftar a:hover::after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: 0 -95px;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--daftar.is-disabled a:hover::after {
      -webkit-animation: none;
              animation: none;
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: 0 -90px;
      background-size: 414px auto;
      display: inline-block; }
  .promo--deposit {
     }
    .promo--deposit a:after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -150px 0;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--deposit a:hover::after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -150px -95px;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--deposit.is-disabled a:hover::after {
      -webkit-animation: none;
              animation: none;
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -60px -90px;
      background-size: 414px auto;
      display: inline-block; }
  .promo--main {
     }
    .promo--main a:after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -300px 0;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--main a:hover::after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -300px -95px;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--main.is-disabled a:hover::after {
      -webkit-animation: none;
              animation: none;
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -120px -90px;
      background-size: 414px auto;
      display: inline-block; }
  .promo--withdraw a{
   margin-right: 0;}
    .promo--withdraw a:after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -452px 0;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--withdraw a:hover::after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -450px -95px;
      background-size: 600px auto;
      display: inline-block;
      }
    .promo--withdraw.is-disabled a:hover::after {
      -webkit-animation: none;
              animation: none;
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -180px -90px;
      background-size: 414px auto;
      display: inline-block; }
  .promo--photos {
    bottom: -1px; }
    .promo--photos a:after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -240px -90px;
      background-size: 414px auto;
      display: inline-block; }
    .promo--photos a:hover::after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -240px -308px;
      background-size: 414px auto;
      display: inline-block; }
    .promo--photos.is-disabled a:hover::after {
      -webkit-animation: none;
              animation: none;
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -240px -90px;
      background-size: 414px auto;
      display: inline-block; }
  .promo--purchases {
    bottom: -34px; }
    .promo--purchases a:after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -300px -90px;
      background-size: 414px auto;
      display: inline-block; }
    .promo--purchases a:hover::after {
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -300px -308px;
      background-size: 414px auto;
      display: inline-block; }
    .promo--purchases.is-disabled a:hover::after {
      -webkit-animation: none;
              animation: none;
      overflow: hidden;
      background-color: transparent;
      background-image: url("../assets/images/promo-content.png");
      background-repeat: no-repeat;
      background-position: -300px -90px;
      background-size: 414px auto;
      display: inline-block; }
  .promo--background {
    display: none; }
  @media (min-width: 865px) and (max-width: 992px) {
    .navigation:before, .navigation:after {
      width: calc(50% - 204px); }
    .promo--wrapper ul li:nth-child(3) {
       }
    .promo--wrapper ul li:nth-child(4) {
     }
    .promo--wrapper a {
      font-size: 16px;
      line-height: 1.125; } }
  @media screen and (min-width: 864px) and (max-width: 874px) {
    .promo--wrapper ul {
      margin-top: -8px; } }
  @media (min-width: 768px) and (max-width: 874px) {
    .navigation:before, .navigation:after {
      width: calc(50% - 174px);
      background-size: 724px auto; }
    .promo--wrapper ul li:nth-child(n+5) {
      margin-left: 0px; }
    .promo--wrapper ul li:nth-child(-n+2) {
      margin-right: 0px; }
    .promo--wrapper ul li:nth-child(3) {
      margin-right: 123px; }
    .promo--wrapper ul li:nth-child(4) {
      margin-left: 114px; }
    .promo--wrapper a {
      font-size: 14px;
      width: 75px; }
      .promo--wrapper a:after {
        width: 45px;
        height: 45px;
        margin-top: 10px; }
    .navigation .promo--daftar {
      }
      .navigation .promo--daftar a:after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: 0 -67.25px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--daftar a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: 0 -231px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--daftar.is-disabled a:after,
      .navigation .promo--daftar.is-disabled a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: 0 -67.25px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
    .navigation .promo--deposit {
     }
      .navigation .promo--deposit a:after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -45px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--deposit a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -45px -231px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--deposit.is-disabled a:after,
      .navigation .promo--deposit.is-disabled a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -45px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
    .navigation .promo--main {
    }
      .navigation .promo--main a:after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -90px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--main a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -90px -231px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--main.is-disabled a:after,
      .navigation .promo--main.is-disabled a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -90px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
    .navigation .promo--withdraw {
    }
      .navigation .promo--withdraw a:after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -135px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--withdraw a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -135px -231px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--withdraw.is-disabled a:after,
      .navigation .promo--withdraw.is-disabled a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -135px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
    .navigation .promo--photos {
      bottom: -3px; }
      .navigation .promo--photos a:after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -180px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--photos a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -180px -231px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
      .navigation .promo--photos.is-disabled a:after,
      .navigation .promo--photos.is-disabled a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -180px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 310.5px auto; }
    .navigation .promo--purchases {
      bottom: -28px; }
      .navigation .promo--purchases a:after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -225px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 311px auto; }
      .navigation .promo--purchases a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -225px -231px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 311px auto; }
      .navigation .promo--purchases.is-disabled a:after,
      .navigation .promo--purchases.is-disabled a:hover::after {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -225px -67.5px;
        background-size: 414px auto;
        display: inline-block;
        background-size: 311px auto; } }
  @media (max-width: 767px) {
    .navigation {
      width: 100%;
      height: 100%;
      overflow: hidden;
      z-index: 1; }
      .navigation:before, .navigation:after {
        display: none; }
      .promo--background {
        position: absolute;
        top: -30px;
        left: -30px;
        display: block;
        width: calc(100% + 60px);
        height: calc(100% + 60px);
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        z-index: 0;
        -webkit-filter: blur(10px);
                filter: blur(10px);
        opacity: 0.7; }
        .promo--background:before, .promo--background:after {
          content: '';
          position: absolute;
          left: 0;
          width: 100%;
          height: 40%;
          z-index: 0;
          /*filter: blur(10px);*/
          display: none; }
        .promo--background:before {
          top: 0;
          background: -webkit-linear-gradient(top, #56c8a3 0%, rgba(158, 221, 134, 0.5) 50%, rgba(155, 255, 123, 0) 100%);
          background: linear-gradient(to bottom, #56c8a3 0%, rgba(158, 221, 134, 0.5) 50%, rgba(155, 255, 123, 0) 100%); }
        .promo--background:after {
          bottom: 0;
          background: -webkit-linear-gradient(top, rgba(155, 255, 123, 0) 0%, rgba(158, 221, 134, 0.5) 50%, #56c8a3 100%);
          background: linear-gradient(to bottom, rgba(155, 255, 123, 0) 0%, rgba(158, 221, 134, 0.5) 50%, #56c8a3 100%); }
      .promo--toggle {
        overflow: hidden;
        background-color: transparent;
        background-image: url("../assets/images/promo-content.png");
        background-repeat: no-repeat;
        background-position: -95px -40px;
        background-size: 414px auto;
        display: inline-block;
        width: 44px;
        height: 44px;
        border: 0;
        padding: 0;
        position: absolute;
        top: 20px;
        right: 20px;
        color: transparent;
        z-index: 300;
        opacity: 1;
        -webkit-transition: opacity 0.3s ease-out;
        transition: opacity 0.3s ease-out;
        outline: 0 !important; }
      .promo--wrapper {
        max-width: 1150px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        position: absolute;
        left: calc(100% + 50px);
        top: 0;
        width: 100vw;
        height: calc(100vh - 57px);
        z-index: 200;
        -webkit-transition: left 0.3s ease-out;
        transition: left 0.3s ease-out;
        background: -webkit-linear-gradient(top, #04dabe 0%, #9bff7b 55%, #9bff7b 100%);
        background: linear-gradient(to bottom, #04dabe 0%, #9bff7b 55%, #9bff7b 100%);
        overflow-y: auto;
        overflow-x: hidden; }
        .promo--wrapper:before {
          background: transparent url("../assets/images/navigation-background-top-mobile.png") no-repeat 0 0;
          background-size: 925px 214px;
          content: '';
          display: block;
          width: 925px;
          height: 107px;
          position: absolute;
          top: 0;
          left: -208px;
          z-index: 100; }
        .promo--wrapper ul {
          position: relative;
          display: block;
          margin: 0 auto;
          padding-top: 125px;
          width: 320px;
          z-index: 3; }
          .promo--wrapper ul li {
            z-index: 1; }
            .promo--wrapper ul li:nth-child(3) {
              margin-right: 0; }
            .promo--wrapper ul li:nth-child(4) {
              margin-left: 0; }
            .promo--wrapper ul li:nth-child(-n+3) {
              margin-bottom: 70px; } }
          @media (max-width: 767px) and (max-width: 320px) {
            .promo--wrapper ul li:nth-child(-n+3) {
              margin-bottom: 50px; } }
  @media (max-width: 767px) {
          .promo--wrapper ul:before, .promo--wrapper ul:after {
            content: '';
            width: 100vw;
            height: 43px;
            position: absolute;
            background-size: 450px 43px;
            background-repeat: no-repeat;
            opacity: 0;
            -webkit-transition: opacity 0.3s ease-out;
            transition: opacity 0.3s ease-out;
            z-index: 0; }
          .promo--wrapper ul:before {
            top: 203px;
            right: 85px;
            background-position: right top;
            background-image: url("../assets/images/navigation-background-left-mobile.png"); }
          .promo--wrapper ul:after {
            top: 386px;
            left: 85px;
            background-position: left top;
            background-image: url("../assets/images/navigation-background-right-mobile.png"); } }
  @media (max-width: 359px) {
    .navigation .promo--wrapper ul {
      padding-top: 80px; }
      .navigation .promo--wrapper ul:before {
        top: 158px; }
      .navigation .promo--wrapper ul:after {
        top: 341px; } }
  @media (max-width: 320px) {
    .navigation .promo--wrapper ul:after {
      top: 321px; } }

.bank-panel
{display:block;position:relative;z-index:99;border: 2px solid #fff;border-radius: 8px;margin-top: 5px;}

.bank-panel h3{
 
    font-size: 14px;
    border-bottom: 1px solid #fff;
    margin-bottom: 5px;
    font-weight: bold;
    padding: 2px 0px;
    font-family: 'Roboto', Helvetica, sans-serif;
}

.bank-panel li
{display:inline-block;}


.bank-panel .panel-black
{display:block;position:relative;background-color: #ffffff;width:125px;height: 60px;margin-bottom:2px;border-radius: 8px;-webkit-border-radius: 8px;-moz-border-radius:12px 0 0 12px;-ms-border-radius:12px 0 0 12px;-o-border-radius:12px 0 0 12px;margin: 0 5px;padding: 5px 0;}

.offline,.online
{width: 60px;height:20px;margin: 0 auto;}

.online{background:url(../img/indicator.png) no-repeat;}

.offline{background:url(../img/indicator.png) 0 -20px no-repeat;}

.bank-panel .bca,.bank-panel .bni,.bank-panel .bri,.bank-panel .danamon,.bank-panel .mandiri
{width: 100px;height: 35px;margin-top:4px;margin: 0 auto;}

.bank-panel .bca{background: url(../img/bank.png) 2px 0 no-repeat;}

.bank-panel .mandiri{background: url(../img/bank.png) -348px 0 no-repeat;}

.bank-panel .bri{background: url(../img/bank.png) -234px 0 no-repeat;}

.bank-panel .bni{background: url(../img/bank.png) -120px 0 no-repeat;}

.bank-panel .danamon{background: url(../img/bank.png) -463px 0 no-repeat;}



